Affected packages

Packages affected by rust-aho-corasick+default-devel upgrade from 0.7.15-2.fc34 to 0.7.18-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
rust-article_scraper build 4 a month ago
rust-assert_fs build None a month ago
rust-multipart build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rust-aho-corasick+default-devel upgrade from 0.7.15-2.fc34 to 0.7.18-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.